
body {
	background-color: #ffffff;
	color: #a5bfcc;
	text-align: center;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.copyright {
	font-size: 8pt;
}

.presskit
{
	font-size: 10pt;
}

img.social {
	vertical-align: middle;
}

a {
	color: #2b5c6c;
	text-decoration: none;
} 

a:hover,
a:active {
	color: #24b7e7;
}

a:focus {
	outline: none;
}
